POST web/app/generatealiyuntoken

No documentation available.

Response Information

No documentation available.

Response body formats

application/json, text/json

Sample:
{
  "isDone": true,
  "code": 0,
  "message": "sample string 2",
  "cachedKey": "sample string 3",
  "correlationId": "c070b423-593c-4a9c-86a6-098342212444",
  "data": {
    "token": "sample string 1",
    "expireTime": 2
  }
}

application/xml, text/xml

Sample:
<ApiResponseOfAliYunTokenOutVOFP0KSs_SV xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/AiChinese.Internal.API">
  <CachedKey>sample string 3</CachedKey>
  <Code>None</Code>
  <CorrelationId>c070b423-593c-4a9c-86a6-098342212444</CorrelationId>
  <IsDone>true</IsDone>
  <Message>sample string 2</Message>
</ApiResponseOfAliYunTokenOutVOFP0KSs_SV>